/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 14-Oct-2018, 18:07:42
    Author     : andre
*/
@import url('https://fonts.googleapis.com/css?family=Fredoka+One');
@import url('https://fonts.googleapis.com/css?family=Montserrat');
#all{
    border: 1px solid lightgrey;
    height:950px;
}
#header h1{
    font-family: 'Fredoka One';
}
#header {
    background: linear-gradient(to bottom, #339900, #336600);
    padding:0.5%;
    color:white;
}
#searchbar {
    font-family: 'Montserrat', sans-serif;
    background: #336600;
    color:white;
    padding:0.5%;
    margin-top:0.2%;
}
#body{
    height: 750px;
}
li{
    color:darkgreen;
    border-bottom:1px solid darkgreen;
    margin-right: 15%;
}
.searchbar {
    display:block;
    display: inline;
    margin-right: 1%;
}
#text{
    width:70%;
    float:left;
    margin:2%;
}
#title{
    color:darkgreen;
    border-bottom:1px solid darkgreen;
}
#paragraph{
    text-align: justify;
}
b{
    color:darkblue;
}
h4{
    color:darkgreen;
}
#list1{
    margin-left:5%;
    width:60%;
}
#ul1{
    list-style: inherit;
    list-style-image: url('../images/listmarker.png');
    list-style-position: inside;
}
#ul1 li{
    padding: 0.5%;
}
#list2{
    margin-top: 1%;
    margin-left: 75%;
    margin-right: 5%;
    padding-top: 0.5%;
    padding-bottom: 1%;
    height:25%;
    background:lightgrey;
}
#ul2{
    padding-top: 5%;
    padding-bottom: 5%;
    list-style-type:none;
    background:white;
}

#figure{
    display: inline;
}
#figure2{
    display: inline;
    margin:0.5%;
    float:right;
}